$font-family-base: Roboto, sans-serif;
$font-size-base: 1rem;
$font-weight-base: 400;
$line-height-base: 1.5rem;
$primary-color: #212529;

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: optional;
  src: local(''),
       url('/fonts/roboto-v29-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: local(''),
       url('/fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
}
/* roboto-400 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: local(''),
       url('/fonts/roboto-v29-latin-400.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: optional;
  src: local(''),
       url('/fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: $font-family-base;
  font-weight: $font-weight-base;
  font-size: $font-size-base;
  line-height: $line-height-base;
  color: $primary-color;
  min-height: 100vh;
  scroll-behavior: smooth;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

::-webkit-scrollbar {
  width: 6.75px;
  height: 6.75px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 1rem 1rem white;
  border-radius: 100px;
}

::-webkit-scrollbar-thumb {
  border-radius: 100px;
  background: #e74119;
}

.fs-address {
  color: #949ca5 !important;
}

.fs-footer {
  color: #4f5962;
}

p,
span,
b,
a {
  font-size: 0.875rem;
  line-height: 1.25rem;
  margin-bottom: 0px;
}

.fs-card-image img {
  transition: all 0.4s ease-in-out;
}

.fs-card-image:hover img {
  transform: scale(1.1);
}

.fs-gmap {
  & > div {
    height: 100%;
  }
}
